
Redmine - Patch #6107

Modify reposman.rb to delete a project on the repository when this project has been deleted on

redmine

2010-08-11 18:40 - José  Cano

Status: New Start date: 2010-08-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM extra Estimated time: 0.00 hour

Target version:    

Description

reposman.rb must run as a cron job to enable the automatically project creation on the repository server, when a project has been

created on redmine.

It does not already implement automatic project deletion on the repository. This patch try to achieve it for SVN repository, git

repository must still be implemented.

History

#1 - 2011-01-18 06:23 - Toshi MARUYAMA

- Category set to SCM

#2 - 2011-03-24 06:26 - Toshi MARUYAMA

- Category changed from SCM to SCM extra

Files

reposmanPath.diff 1.36 KB 2010-08-11 José  Cano
